/*VWHEAD*/
@font-face {
    font-family: 'VWHeadWeb-bold';
    src: url('VW_Head/VWHeadWeb-Bold.eot');
    src: url('VW_Head/VWHeadWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('VW_Head/VWHeadWeb-Bold.woff2') format('woff2'),
         url('VW_Head/VWHeadWeb-Bold.woff') format('woff'),
         url('VW_Head/VWHeadWeb-Bold.ttf') format('truetype'),
         url('VW_Head/VWHeadWeb-Bold.svg#VWHeadWeb-bold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
	font-family: 'VWHeadWeb-BoldItalic';
	src: url('VW_Head/VWHeadWeb-BoldItalic.eot');
	src: url('VW_Head/VWHeadWeb-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('VW_Head/VWHeadWeb-BoldItalic.woff2') format('woff2'),
         url('VW_Head/VWHeadWeb-BoldItalic.woff') format('woff'),
         url('VW_Head/VWHeadWeb-BoldItalic.ttf') format('truetype'),
         url('VW_Head/VWHeadWeb-BoldItalic.svg#VWHeadWeb-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'VWHeadWeb-Regular';
	src: url('VW_Head/VWHeadWeb-Regular.eot');
	src: url('VW_Head/VWHeadWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('VW_Head/VWHeadWeb-Regular.woff2') format('woff2'),
         url('VW_Head/VWHeadWeb-Regular.woff') format('woff'),
         url('VW_Head/VWHeadWeb-Regular.ttf') format('truetype'),
         url('VW_Head/VWHeadWeb-Regular.svg#VWHeadWeb-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'VWHeadWeb-RegularItalic';
	src: url('VW_Head/VWHeadWeb-RegularItalic.eot');
	src: url('VW_Head/VWHeadWeb-RegularItalic.eot?#iefix') format('embedded-opentype'),
         url('VW_Head/VWHeadWeb-RegularItalic.woff2') format('woff2'),
         url('VW_Head/VWHeadWeb-RegularItalic.woff') format('woff'),
         url('VW_Head/VWHeadWeb-RegularItalic.ttf') format('truetype'),
         url('VW_Head/VWHeadWeb-RegularItalic.svg#VWHeadWeb-RegularItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}
/*VWTEXT*/
@font-face {
    font-family: 'VWTextWeb-Bold';
    src: url('VW_Text/VWTextWeb-Bold.eot');
    src: url('VW_Text/VWTextWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('VW_Text/VWTextWeb-Bold.woff2') format('woff2'),
         url('VW_Text/VWTextWeb-Bold.woff') format('woff'),
         url('VW_Text/VWTextWeb-Bold.ttf') format('truetype'),
         url('VW_Text/VWTextWeb-Bold.svg#VWTextWeb-Bold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
	font-family: 'VWTextWeb-BoldItalic';
	src: url('VW_Text/VWTextWeb-BoldItalic.eot');
	src: url('VW_Text/VWTextWeb-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('VW_Text/VWTextWeb-BoldItalic.woff2') format('woff2'),
         url('VW_Text/VWTextWeb-BoldItalic.woff') format('woff'),
         url('VW_Text/VWTextWeb-BoldItalic.ttf') format('truetype'),
         url('VW_Text/VWTextWeb-BoldItalic.svg#VWTextWeb-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'VWTextWeb-Regular';
	src: url('VW_Text/VWTextWeb-Regular.eot');
	src: url('VW_Text/VWTextWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('VW_Text/VWTextWeb-Regular.woff2') format('woff2'),
         url('VW_Text/VWTextWeb-Regular.woff') format('woff'),
         url('VW_Text/VWTextWeb-Regular.ttf') format('truetype'),
         url('VW_Text/VWTextWeb-Regular.svg#VWTextWeb-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'VWTextWeb-RegularItalic';
	src: url('VW_Text/VWTextWeb-RegularItalic.eot');
	src: url('VW_Text/VWTextWeb-RegularItalic.eot?#iefix') format('embedded-opentype'),
         url('VW_Text/VWTextWeb-RegularItalic.woff2') format('woff2'),
         url('VW_Text/VWTextWeb-RegularItalic.woff') format('woff'),
         url('VW_Text/VWTextWeb-RegularItalic.ttf') format('truetype'),
         url('VW_Text/VWTextWeb-RegularItalic.svg#VWTextWeb-RegularItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}